define(
	({
        advancedsearch_error: "エラーが発生しました",
        advancedsearch_maxrows: "最大行数:",
        advancedsearch_restore: "デフォルトに戻す",
        advancedsearch_search: "アラートの取得",

        alert_severity_min: "最小: ",
        alert_severity_max: "最大: ",
        alert_severity_median: "中央: ",
        alert_severity_value: "値: ",

        alert_list_facet_apply: "フィルタの適用",
        alert_list_facet_clear: "検索のクリア",
        alert_list_facet_save: "現在のフィルタの保存",
        alert_list_facet_restore: "現在のフィルタに戻す",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "列名が無効です:", "データの種類がありません:"
        ],

        alt_advancedsearch: "詳細検索",
        alt_logoff: "サインオフ",
        alt_print: "印刷",
        alt_refresh: "最新の情報に更新",
        alt_switchdomain: "ドメインの切り替え",
        alt_externalapps: "外部アプリ",

        analyticdomain_menu_none: "分析ドメインがありません",

        attachmentuploader_label_browse: "参照",
        attachmentuploader_label_post: "ポスト",

        bizdomain_title: "アラートシリーズ",
        bizdomain_label: "使用可能なアラートシリーズ:",
        bizdomain_open: "開く",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "種類",
        commentmanager_filelist_filename: "ファイル名",
        commentmanager_filelist_filesize: "サイズ",
        commentmanager_comment_placeholder: "コメントの入力",
        commentmanager_label: "Comment Manager",
        commentmanager_subject_placeholder: "対象",

        comments_title: "Comment Manager",

        commentwindow_added: "追加コメント",

        disposition_confirm: "{0} アラートが処理されました ({1})",
        disposition_selectalerts: "アラートを 1 つ以上選択してください",

        dynamic_dialog_delimiter: ":",

        error_no_details: "ノードにはロードする詳細がありません。",
        error_sas_error: "SAS Stored Process はエラーコードを返しました。ログファイルで詳細を確認してください。",
        error_chart_not_recognized: "チャートの種類 {0} は認識されません。サポートされるチャートの種類についてドキュメントを参照するか、システム管理者にサポートを依頼してください。",
        error_data_processing_error: "データの処理時にエラーが発生しました。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_no_data: "受け取ったデータはありません。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_no_rows: "列データを受け取りましたが、テーブルに行が含まれていません。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_generic_server_error: "サーバーからのデータの取得時にエラーが発生しました。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_database_error: "データベースからのデータの取得時にエラーが発生しました。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_chart_non_numerical_data_error: "{0} チャート (ID \"{1}\") には無効なデータまたは破損データが含まれています。Stored Process を確認して必要な場合はプロシジャを更新するか、システム管理者にサポートを依頼してください。",
        error_context_preference_error: "{0} コンテキストプリファレンスの取得時にエラーが発生しました。エラー状態が続く場合は、システム管理者にサポートを依頼してください。",

        facet_filter: "フィルタ",

        global_apply: "適用",
        global_browse: "参照",
        global_cancel: "キャンセル",
        global_clearall: "すべてクリア",
        global_close: "閉じる",
        global_go: "移動",
        global_help: "ヘルプ",
        global_loading: "ロード中...",
        global_logoff: "ログオフ",
        global_next: "次へ",
        global_no: "いいえ",
        global_ok: "OK",
        global_previous: "前へ",
        global_restore: "デフォルトに戻す",
        global_salutation: "ようこそ、{0} さん",
        global_save: "保存",
        global_search: "検索",
        global_submit: "サブミット",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "アップロード",
        global_yes: "はい",
        global_ellipses: "...",
        global_unsavedchanges: "保存されていない変更はすべて失われます。ページから移動しますか?",

        help_about: "SAS Social Network Analysis Server のバージョン情報",
        help_about_sna: "SAS Social Network Analysis Server のバージョン情報",
        help_header_about: "バージョン情報",
        help_header_userguides: "ユーザーガイド",
        help_header_web: "SAS Web ページ",
        help_web_home: "SAS ホームページ",
        help_web_support: "SAS カスタマサポート",
        help_web_training: "SAS トレーニング",
        help_sna: "SAS Social Network Analysis Server ヘルプ",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "閉じる",
        helpabout_sna_help: "SAS Social Network Analysis Server ヘルプ",
        helpabout_button_copy: "クリップボードへコピー",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Third Party Notice",
        helpabout_sna_version: "Version 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "情報",
        helpabout_legal: "著作権情報",
        helpabout_supported_browsers: "サポートブラウザ:",
        helpabout_title: "SAS Social Network Analysis Server のバージョン情報",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "処理",
        index_toolbar_externalapp: "外部アプリ",
        index_toolbar_nocontext: "コンテキストなし",
        index_toolbar_preferences: "プリファレンス",

        kpi_target: "ターゲット",
        kpi_score: "スコア",

        networkview_details_default: "ノードをクリックしてください",
        networkview_details_id: "ID:",
        networkview_details_type: "種類:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: "レイアウト:",
        networkview_options_layout_static: "静的",
        networkview_options_layout_springy: "ばね 1",
        networkview_options_layout_springy2: "ばね 2",
        networkview_options_networkLegend: "凡例:",
        networkview_options_zoom: "ズーム",
        
        notsupported_browser_not_supported: "ブラウザはサポートされていません: {0}",

        node_details_chart_title: "ノード",

        pagetoolbar_back: "アラートに戻る",
        pagetoolbar_filter: "アラートのフィルタ",

        pagination_status: "${start} - ${end} / ${total} 結果",
        pagination_first: "最初のページに移動",
        pagination_last: "最後のページに移動",
        pagination_next: "次のページに移動",
        pagination_page: "ページに移動",
        pagination_previous: "前のページに移動",
        pagination_jump: "ページに移動",

        preferences_clear: "クリア",
        preferences_details: "詳細",
        preferences_global_preferences: "グローバルプリファレンス",
        preferences_header_commentmanager: "Comment Manager の表示",
        preferences_header_defaulttab: "デフォルトタブ",
        preferences_header_networkview: "ネットワークビューの表示:",
        preferences_header_refer: "参照の表示:",
        preferences_header_relatedalerts: "関連アラートの表示:",
        preferences_header_shownodelables: "ノードラベルの表示",
        preferences_header_theme: "テーマ",
        preferences_restore: "デフォルトに戻す",
        preferences_restored: "プリファレンスが元に戻されました",
        preferences_saved: "プリファレンスが保存されました",
        preferences_set: "設定",
        preferences_tabs_context: "コンテキストプリファレンス",
        preferences_tabs_tabs: "タブ",
        preferences_theme_claro: "クラロ",
        preferences_theme_corporate: "コーポレイト",
        preferences_title: "ユーザープリファレンス",
        preferencesdatetextbox_from: "開始",
        preferencesdatetextbox_to: "終了",

        print_header: "挿入アイテムの選択:",
        print_save: "印刷",
        print_title: "印刷",

        title_annotatenode: "注釈ノード",
        title_details: "詳細",
        title_shownodedetails: "ノード詳細の表示",

        alert_details_related_alerts: "関連アラート",
        alert_details_related_alerts_error: "Error: 関連アラート",
        alert_details_alert_transactions_error: "Error: アラートトランザクション",
        alert_details_charts_error: "Error: チャート",
        alert_details_grouping_panel_default: "デフォルト",

        networkview_showdetails: "詳細の表示",
        networkview_apply: "適用",
        networkview_id: "ID:",
        networkview_label: "ラベル",
        networkview_tooltip: "ツールチップ",
        networkview_annotation: "注釈",
        networkview_bordersize: "枠のサイズ",
        networkview_color: "色",
        networkview_bordercolor: "枠の色",
        networkview_changedate: "変更日",
        networkview_icon: "アイコン",
        networkview_tonode: "終了ノード",
        networkview_fromnode: "開始ノード",
        networkview_thickness: "太さ",
        networkview_type: "種類",
        networkview_startdate: "開始日",
        networkview_enddate: "終了日",
        networkview_color: "色",
        networkview_cumulative: "累積",
        networkview_marginal: "限界",
        networkview_printview: "印刷表示",
        networkview_savenetwork: "ネットワークの保存",
        networkview_filters: "フィルタ",
        networkview_properties: "プロパティ",
        networkview_load: "ロード",
        networkview_fromstoredprocess: "Stored Process",
        networkview_lastsavedtodatabase: "データベースへの前回の保存",
        networkview_addlink: "リンクの追加",
        networkview_addnode: "ノードの追加",
        networkview_editentity: "エンティティの編集",
        networkview_deleteentity: "エンティティの削除",
        networkview_hidenode: "ノードの非表示",
        networkview_groupnodes: "ノードのグループ化",
        networkview_regroupnodes: "ノードの再グループ化",
        networkview_collapseexpandednodes: "展開ノードの折りたたみ",
        networkview_showgraphoptions: "グラフオプションの表示",
        networkview_showmap: "マップの表示",
        networkview_hidemap: "マップの非表示",
        networkview_showlegend: "凡例の表示",
        networkview_home: "ホーム",
        networkview_panleft: "パン (左)",
        networkview_panright: "パン (右)",
        networkview_panup: "パン (上)",
        networkview_pandown: "パン (下)",
        networkview_zoomin: "ズームイン",
        networkview_zoomout: "ズームアウト",
        networkview_date: "日付",
        networkview_color: "色",
        networkview_bordercolor: "枠の色",
        networkview_icon: "アイコン",
        networkview_addrow: "行の追加",
        networkview_deleterow: "行の削除",
        networkview_graphentitieswizard: "グラフエンティティウィザード",
        networkview_changedates: "変更日",
        networkview_longitude: "経度",
        networkview_latitude: "緯度",
        networkview_pleaseenterdate: "日付を入力してください",
        networkview_nodeadded: "ノードが追加されました",
        networkview_linkadded: "リンクが追加されました",
        networkview_nodeupdated: "ノードが更新されました",
        networkview_linkupdated: "リンクが更新されました",
        networkview_shownetworkinformation: "ネットワーク情報の表示",
        networkview_noderemoved: "ノードが削除されました",
        networkview_linkremoved: "リンクが削除されました",
        networkview_networksaved: "ネットワークが保存されました",
        networkview_networkretrieved: "ネットワークが取得されました",
        networkview_annotationattachedtonode: "注釈がノードに追加されました",
        networkview_pleaseprovideauniqueidentifier: "UID を入力してください",
        networkview_uncharted_nodes: "次のノードには緯度または経度の値がないため、マップビューに表示されません。",
        networkview_nodes_not_displayed: "表示されていないノードがあります。",
        networkview_see_nodes: "ノードを確認してください。",
        networkview_penaltybox_title: "ノードの確認",
        networkview_youneedtohaveanodeselected: "1 ノードを選択する必要があります",
        networkview_selectanentity: "エンティティの選択",
        networkview_youneedtohavetwonodesselected: "2 ノードを選択する必要があります",
        networkview_pleaseselectonlytwonodes: "2 ノードのみ選択してください",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "これらの 2 ノード間にはすでにリンクが存在します",
        networkview_positionx: "位置 X",
        networkview_positiony: "位置 Y",
        networkview_nodelabel: "ノードラベル",
        networkview_nodecolor: "ノードの色",
        networkview_nodetype: "ノードの種類",
        networkview_nodesymbol: "ノードの記号",
        networkview_nodetooltip: "ノードのツールチップ",
        networkview_isNodehidden: "ノードの非表示",
        networkview_nodedegrees: "ノードの次数",
        networkview_evolves: "展開",
        networkview_evolutions: "展開",
        networkview_fromnodeid: "開始ノード ID",
        networkview_tonodeid: "終了ノード ID",
        networkview_linkwidth: "リンクの幅",
        networkview_linkcolor: "リンクの色",
        networkview_linklabel: "リンクラベル",
        networkview_linkstartdate: "リンクの開始日",
        networkview_linkenddate: "リンクの終了日",
        networkview_strength: "強さ",
        networkview_style: "スタイル",
        networkview_node: "ノード",
        networkview_link: "リンク",
        networkview_group: "グループ",
        networkview_facet: "ファセット",
        networkview_statefulentities: "ステートフルエンティティ",
        networkview_pleaseprovideatonode: "終了ノードを指定してください",
        networkview_pleaseprovideafromnode: "開始ノードを指定してください",
        networkview_tonodeandfromnodecannotbethesame: "終了ノードと開始ノードは同じノードにできません",
        networkview_pleaseprovideauniqueidentifier: "UID を指定してください",
        networkview_saveunsuccessfulpleaseseeadministrator: "保存できませんでした。管理者に連絡してください",
        networkview_runlayout: "実行レイアウト",
        networkview_treelayout: "ツリーレイアウト",
        networkview_springy: "ばね (400)",
        networkview_morespringy: "ばね (4000)",
        networkview_mostspringy: "ばね (40000)",
        networkview_treelayouterror: "このグラフではツリーレイアウトは使用できません",
        networkview_pleaseselectonlyoneentitytoedit: "編集するエンティティを 1 つ選択してください",
        networkview_pleaseselectonlyoneentitytoremove: "削除するエンティティは一度に付き 1 つ選択してください",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "削除できません。2 部グラフを削除してください",
        networkview_networkmusthaveatleastonenode: "ネットワークには少なくとも 1 ノードが必要です",
        networkview_pleaseprovidealinkstartdate: "リンクの開始日が必要です。リンクの開始日を指定してください。",
        networkview_pleaseprovidealinkenddate: "リンクの終了日が必要です。リンクの終了日を指定してください。",
        networkview_linkstartdatecannotbebeforelinkenddate: "終了日は、開始日より前の日付にできません。有効な日付を入力してください",
        networkview_networkwithcontext: "ネットワーク: {0}",
        networkview_theremustbetwoormorenodesselected: "2 ノード以上を選択する必要があります",
        networkview_groupscannotbenested: "グループのネストはできません",
        
        networkview_nostartdate: '開始日がありません',
        networkview_noenddate: '終了日がありません',
        networkview_networkinfo: 'ネットワーク情報',

        session_timeout_warning: "インアクティブな状態が {0} 分間続いたため、間もなくログアウトします。ログイン状態を継続しますか?"
	})
)