define(
	({
        advancedsearch_error: "Error en el servidor",
        advancedsearch_maxrows: "Número máximo de filas:",
        advancedsearch_restore: "Restaurar predeterminados",
        advancedsearch_search: "Recuperar alertas",

        alert_severity_min: "Mín: ",
        alert_severity_max: "Máx: ",
        alert_severity_median: "Mediana: ",
        alert_severity_value: " Valor: ",

        alert_list_facet_apply: "Aplicar filtros",
        alert_list_facet_clear: "Borrar la búsqueda",
        alert_list_facet_save: "Guardar filtros actuales",
        alert_list_facet_restore: "Restaurar filtros actuales",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nombre de columna no válida:", "Ningún tipo de datos:"
        ],

        alt_advancedsearch: "Búsqueda avanzada",
        alt_logoff: "Cerrar sesión",
        alt_print: "Imprimir",
        alt_refresh: "Actualizar",
        alt_switchdomain: "Cambiar dominio",
        alt_externalapps: "Apps externas",

        analyticdomain_menu_none: "Ningún dominio analítico",

        attachmentuploader_label_browse: "Adjuntar",
        attachmentuploader_label_post: "Enviar",

        bizdomain_title: "Series de alerta",
        bizdomain_label: "Series de alerta disponibles:",
        bizdomain_open: "Abrir",

        commentmanager_filelist_index: "Nº",
        commentmanager_filelist_type: "Tipo",
        commentmanager_filelist_filename: "Nombre del archivo",
        commentmanager_filelist_filesize: "Tamaño",
        commentmanager_comment_placeholder: "Introduzca un comentario",
        commentmanager_label: "Comentarios",
        commentmanager_subject_placeholder: "Asunto",

        comments_title: "Comentarios",

        commentwindow_added: "Comentario añadido",

        disposition_confirm: "{0} alertas se han posicionado ({1})",
        disposition_selectalerts: "Seleccione una o varias alertas",

        dynamic_dialog_delimiter: ":",

        error_no_details: "El nodo no tiene detalles para cargar.",
        error_sas_error: "El proceso almacenado SAS ha devuelto un código de error. Revise los archivos log para más información.",
        error_chart_not_recognized: "El tipo de diagrama {0} no se reconoce. Revise la documentación para ver los tipos de diagramas soportados o póngase en contacto con el adminstrador del sistema para obtener ayuda.",
        error_data_processing_error: "Error al intentar procesar los datos. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_no_data: "No se han recibido datos. Para más información revise los archivos log o póngase en contacto con el adminstrador del sistema para obtener ayuda.",
        error_no_rows: "Los datos de columna se han recuperado pero las tablas no contienen filas. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_generic_server_error: "Error al intentar recuperar los datos del servidor. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda. ",
        error_database_error: "Error al intentar recuperar los datos de la base de datos. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda. ",
        error_chart_non_numerical_data_error: "El diagrama {0} con la id \"{1}\" contiene datos no válidos o dañados. Revise el proceso almacenado y actualice los procedimientos si lo necesita o póngase en contacto con el administrador del sistema para obtener ayuda. ",
        error_context_preference_error: "Error al intentar recuperar la preferencia de contexto {0} . Si la condición de error continúa, póngase en contacto con el administrador del sistema para obtener ayuda.",

        facet_filter: "Filtros",

        global_apply: "Aplicar",
        global_browse: "Examinar",
        global_cancel: "Cancelar",
        global_clearall: " Borrar todo",
        global_close: " Cerrar",
        global_go: "Ir a",
        global_help: "Ayuda",
        global_loading: " Cargando...",
        global_logoff: "Desconexión",
        global_next: "Siguiente",
        global_no: "No",
        global_ok: "Aceptar",
        global_previous: "Anterior",
        global_restore: "Restaurar predeterminados",
        global_salutation: "Hola, {0}",
        global_save: " Guardar",
        global_search: "Buscar",
        global_submit: "Procesar",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "Cargar",
        global_yes: "Sí",
        global_ellipses: "...",
        global_unsavedchanges: "Se perderán todos los cambios no guardados. ¿Desea salir de la página de todas formas?",

        help_about: "Información sobre SAS Social Network Analysis Server",
        help_about_sna: "Información sobre Social Network Analysis Server",
        help_header_about: "Información",
        help_header_userguides: "Guías del usuario",
        help_header_web: "SAS en la web",
        help_web_home: "Página de inicio de SAS",
        help_web_support: "Atención al cliente de SAS",
        help_web_training: "Formación SAS",
        help_sna: "Ayuda sobre SAS Social Network Analysis Server",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: " Cerrar",
        helpabout_sna_help: "Ayuda sobre SAS Social Network Analysis Server",
        helpabout_button_copy: "Copiar en el portapapeles",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Nota de terceros",
        helpabout_sna_version: "Version 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "Información",
        helpabout_legal: "Notas legales",
        helpabout_supported_browsers: "Navegadores soportados:",
        helpabout_title: "Información sobre SAS Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Disposición",
        index_toolbar_externalapp: "Apps externas",
        index_toolbar_nocontext: "Sin contexto",
        index_toolbar_preferences: "Preferencias",

        kpi_target: "Objetivo",
        kpi_score: "Puntuación",

        networkview_details_default: "Haga clic en un nodo",
        networkview_details_id: "ID:",
        networkview_details_type: "Tipo:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: " Diseño:",
        networkview_options_layout_static: "Estático",
        networkview_options_layout_springy: "Ligero",
        networkview_options_layout_springy2: "Ligero2",
        networkview_options_networkLegend: "Leyenda:",
        networkview_options_zoom: "Ampliar:",
        
        notsupported_browser_not_supported: "Navegador no soportado: {0}.",

        node_details_chart_title: "Nodo",

        pagetoolbar_back: "Volver a alertas",
        pagetoolbar_filter: "Filtrar alertas",

        pagination_status: "${start} - ${end} de ${total} resultados",
        pagination_first: "Ir a la primera página",
        pagination_last: "Ir a la última página",
        pagination_next: "Ir a la página siguiente",
        pagination_page: "Ir a la página",
        pagination_previous: "Ir a la página anterior",
        pagination_jump: "Saltar a la página",

        preferences_clear: "Borrar",
        preferences_details: "Detalles",
        preferences_global_preferences: "Preferencias globales",
        preferences_header_commentmanager: "Mostrar administrador de comentarios",
        preferences_header_defaulttab: "Ficha predeterminada:",
        preferences_header_networkview: "Mostrar vista de red:",
        preferences_header_refer: "Mostrar referencia:",
        preferences_header_relatedalerts: "Mostrar alertas relacionadas:",
        preferences_header_shownodelables: "Mostrar etiquetas del nodo:",
        preferences_header_theme: "Tema:",
        preferences_restore: "Restaurar predeterminados",
        preferences_restored: "Preferencias restauradas",
        preferences_saved: "Preferencias guardadas",
        preferences_set: "Establecer",
        preferences_tabs_context: "Preferencias de contexto",
        preferences_tabs_tabs: "Fichas",
        preferences_theme_claro: "Claro",
        preferences_theme_corporate: "Compañía",
        preferences_title: "Preferencias del usuario",
        preferencesdatetextbox_from: "Desde",
        preferencesdatetextbox_to: "a",

        print_header: "Seleccione los elementos que desea incluir:",
        print_save: "Imprimir",
        print_title: "Imprimir",

        title_annotatenode: "Adjuntar una anotación al nodo",
        title_details: "Detalles",
        title_shownodedetails: "Mostrar detalles del nodo",

        alert_details_related_alerts: "Alertas relacionadas",
        alert_details_related_alerts_error: "Error: alertas relacionadas",
        alert_details_alert_transactions_error: "Error: transacciones de alerta",
        alert_details_charts_error: "Error: diagramas",
        alert_details_grouping_panel_default: "Predeterminado",

        networkview_showdetails: "Mostrar detalles",
        networkview_apply: "Aplicar",
        networkview_id: "Id:",
        networkview_label: "Etiqueta",
        networkview_tooltip: "Texto de ayuda",
        networkview_annotation: "Anotación",
        networkview_bordersize: "Tamaño del borde",
        networkview_color: "Color",
        networkview_bordercolor: "Color del borde",
        networkview_changedate: "Fecha de modificación",
        networkview_icon: "Icono",
        networkview_tonode: "Al nodo",
        networkview_fromnode: "Del nodo",
        networkview_thickness: "Grosor",
        networkview_type: "Tipo",
        networkview_startdate: "Fecha de inicio",
        networkview_enddate: "Fecha de fin",
        networkview_color: "Color",
        networkview_cumulative: "Acumulado",
        networkview_marginal: "Marginal",
        networkview_printview: "Vista de impresión",
        networkview_savenetwork: "Guardar en la red",
        networkview_filters: "Filtros",
        networkview_properties: "Propiedades",
        networkview_load: "Cargar",
        networkview_fromstoredprocess: "Desde el proceso almacenado",
        networkview_lastsavedtodatabase: "El último guardado en la base de datos",
        networkview_addlink: "Añadir vínculos",
        networkview_addnode: "Añadir nodos",
        networkview_editentity: "Editar entidad",
        networkview_deleteentity: "Eliminar entidad",
        networkview_hidenode: "Ocultar nodo",
        networkview_groupnodes: "Agrupar nodos",
        networkview_regroupnodes: "Reagrupar nodos",
        networkview_collapseexpandednodes: "Contraer nodos expandidos",
        networkview_showgraphoptions: "Mostrar opciones gráficas",
        networkview_showmap: "Mostrar mapa",
        networkview_hidemap: "Ocultar mapa",
        networkview_showlegend: "Mostrar la leyenda",
        networkview_home: "Centrar diagrama",
        networkview_panleft: " Desplazamiento a la izquierda",
        networkview_panright: " Desplazamiento a la derecha",
        networkview_panup: " Desplazamiento hacia arriba",
        networkview_pandown: " Desplazamiento hacia abajo",
        networkview_zoomin: "Acercar",
        networkview_zoomout: "Alejar",
        networkview_date: "Fecha",
        networkview_color: "Color",
        networkview_bordercolor: "Color del borde",
        networkview_icon: "Icono",
        networkview_addrow: "Añadir fila",
        networkview_deleterow: "Eliminar fila",
        networkview_graphentitieswizard: "Asistente de Graph Entities",
        networkview_changedates: "Cambiar fechas",
        networkview_longitude: "Longitud",
        networkview_latitude: "Latitud",
        networkview_pleaseenterdate: "Introduzca una fecha",
        networkview_nodeadded: "Nodo añadido",
        networkview_linkadded: "Vínculo añadido",
        networkview_nodeupdated: "Nodo actualizado",
        networkview_linkupdated: "Vínculo actualizado",
        networkview_shownetworkinformation: "Mostrar información de la red",
        networkview_noderemoved: "Nodo eliminado",
        networkview_linkremoved: "Vínculo eliminado",
        networkview_networksaved: "Guardado en la red",
        networkview_networkretrieved: "Red recuperada",
        networkview_annotationattachedtonode: "Anotación adjuntada al nodo",
        networkview_pleaseprovideauniqueidentifier: "Introduzca un identificador único",
        networkview_uncharted_nodes: "Los siguientes nodos no tienen valores de latitud o de longitud y no se muestran en la vista de mapa.",
        networkview_nodes_not_displayed: "Hay nodos que no se muestran.",
        networkview_see_nodes: "Ver nodos.",
        networkview_penaltybox_title: "Ver nodos.",
        networkview_youneedtohaveanodeselected: "Debe seleccionar un nodo",
        networkview_selectanentity: "Seleccione una entidad",
        networkview_youneedtohavetwonodesselected: "Debe seleccionar dos nodos",
        networkview_pleaseselectonlytwonodes: "Seleccione sólo dos nodos",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Ya existe un vínculo entre estos dos nodos",
        networkview_positionx: "Posición X",
        networkview_positiony: "Posición Y",
        networkview_nodelabel: "Etiqueta del nodo",
        networkview_nodecolor: "Color del nodo",
        networkview_nodetype: "Tipo de nodo",
        networkview_nodesymbol: "Símbolo del nodo",
        networkview_nodetooltip: "Texto de ayuda del nodo",
        networkview_isNodehidden: "Está oculto el nodo",
        networkview_nodedegrees: "Grados del nodo",
        networkview_evolves: "Desarrollos",
        networkview_evolutions: "Cambios",
        networkview_fromnodeid: "Desde Id del nodo",
        networkview_tonodeid: "A Id del nodo",
        networkview_linkwidth: "Anchura del vínculo",
        networkview_linkcolor: "Color del vínculo",
        networkview_linklabel: "Etiqueta del vínculo",
        networkview_linkstartdate: "Fecha de inicio del vínculo",
        networkview_linkenddate: "Fecha de fin del vínculo",
        networkview_strength: "Fuerza",
        networkview_style: "Estilo",
        networkview_node: "Nodo",
        networkview_link: "Vínculo",
        networkview_group: "Grupo",
        networkview_facet: "Filtro",
        networkview_statefulentities: "Entidad con estado",
        networkview_pleaseprovideatonode: "Proporcione un nodo A",
        networkview_pleaseprovideafromnode: "Proporcione un nodo Desde",
        networkview_tonodeandfromnodecannotbethesame: "El nodo A y el nodo Desde no pueden ser el mismo",
        networkview_pleaseprovideauniqueidentifier: "Debe introducir un identificador único",
        networkview_saveunsuccessfulpleaseseeadministrator: "No se ha guardado correctamente. Póngase en contacto con el administrador",
        networkview_runlayout: "Ejecutar diseño",
        networkview_treelayout: "Diseño del árbol",
        networkview_springy: "Ligero (400)",
        networkview_morespringy: "Ligero (4000)",
        networkview_mostspringy: "Ligero (40000)",
        networkview_treelayouterror: "En este árbol no se puede usar el diseño de árbol.",
        networkview_pleaseselectonlyoneentitytoedit: "Seleccione sólo una entidad para editarla",
        networkview_pleaseselectonlyoneentitytoremove: "Seleccione sólo una entidad para eliminarla a la vez",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "No se puede eliminar. Se creará un gráfico bisecado",
        networkview_networkmusthaveatleastonenode: "La red debe tener, al menos, un nodo",
        networkview_pleaseprovidealinkstartdate: "Se requiere un vínculo de fecha de inicio. Introduzca un vínculo de fecha de inicio.",
        networkview_pleaseprovidealinkenddate: "Se requiere un vínculo de fecha de fin. Proporcione un vínculo de fecha de fin.",
        networkview_linkstartdatecannotbebeforelinkenddate: "La fecha de finalización no puede ser anterior a la fecha de inicio. Introduzca fechas válidas",
        networkview_networkwithcontext: "Red: {0}",
        networkview_theremustbetwoormorenodesselected: "Debe seleccionar dos o más nodos",
        networkview_groupscannotbenested: "Los grupos no se pueden anidar",
        
        networkview_nostartdate: 'Sin fecha de inicio',
        networkview_noenddate: 'Sin fecha de fin',
        networkview_networkinfo: 'Info de la red',

        session_timeout_warning: "Ha permanecido inactivo durante {0} minutos y se va a desconectar. ¿Desea permanecer conectado?"
	})
)