define(
	({
        advancedsearch_error: "Rilevato un errore del server",
        advancedsearch_maxrows: "Numero massimo di righe:",
        advancedsearch_restore: "Ripristina valori predefiniti",
        advancedsearch_search: "Recupera segnalazioni",

        alert_severity_min: "Min: ",
        alert_severity_max: "Max: ",
        alert_severity_median: "Mediana: ",
        alert_severity_value: "Valore: ",

        alert_list_facet_apply: "Applica filtri",
        alert_list_facet_clear: "Cancella ricerca",
        alert_list_facet_save: "Salva filtri correnti",
        alert_list_facet_restore: "Ripristina filtri correnti",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nome di colonna non valido:", "Nessun tipo di dati:"
        ],

        alt_advancedsearch: "Ricerca avanzata",
        alt_logoff: "Signoff",
        alt_print: "Stampa",
        alt_refresh: "Aggiorna",
        alt_switchdomain: "Cambia dominio",
        alt_externalapps: "App esterne",

        analyticdomain_menu_none: "Nessun dominio analitico",

        attachmentuploader_label_browse: "Sfoglia",
        attachmentuploader_label_post: "Invia",

        bizdomain_title: "Serie di segnalazioni",
        bizdomain_label: "Serie di segnalazioni disponibili:",
        bizdomain_open: "Apri",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "Tipo",
        commentmanager_filelist_filename: "Nome file",
        commentmanager_filelist_filesize: " Dimensione",
        commentmanager_comment_placeholder: "Specificare un commento",
        commentmanager_label: "Gestore dei commenti",
        commentmanager_subject_placeholder: "Oggetto",

        comments_title: "Gestore dei commenti",

        commentwindow_added: "Commento aggiunto",

        disposition_confirm: "{0} segnalazioni sono state predisposte ({1})",
        disposition_selectalerts: "Selezionare una o più segnalazioni",

        dynamic_dialog_delimiter: ":",

        error_no_details: "Il nodo ha aveva dettagli da caricare.",
        error_sas_error: "Lo stored process SAS ha restituito un codice di errore. Esaminare i file di log per maggiori informazioni.",
        error_chart_not_recognized: "Il tipo di grafico {0} non viene riconosciuto. Esaminare la documentazione relativa ai tipi di grafici supportati o contattare l''amministratore del sistema per assistenza.",
        error_data_processing_error: "Rilevato un errore cercando di elaborare i dati. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza.",
        error_no_data: "Non sono stati ricevuti dati. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza.",
        error_no_rows: "Sono stati ricevuti dati delle colonne, ma le tabelle non contengono righe. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza.",
        error_generic_server_error: "Rilevato un errore cercando di recuperare i dati dal server.  Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza. ",
        error_database_error: "Rilevato un errore cercando di recuperare i dati dal database. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza. ",
        error_chart_non_numerical_data_error: "Il grafico {0} con ID \"{1}\" contiene dati non validi  o danneggiati. Esaminare lo stored process e aggiornare le procedure se necessario o contattare l'amministratore del sistema per assistenza. ",
        error_context_preference_error: "Rilevato un errore cercando di recuperare la preferenza del contesto {0}. Se la condizione di errore persiste, contattare l'amministratore del sistema per assistenza.",

        facet_filter: "Filtri",

        global_apply: "Applica",
        global_browse: "Sfoglia",
        global_cancel: "Annulla",
        global_clearall: "Cancella tutto",
        global_close: "Chiudi",
        global_go: "Vai",
        global_help: "Guida",
        global_loading: "Caricamento in corso...",
        global_logoff: "Disconnetti",
        global_next: "Avanti",
        global_no: "No",
        global_ok: " OK",
        global_previous: "Indietro",
        global_restore: "Ripristina valori predefiniti",
        global_salutation: "Ciao, {0}",
        global_save: "Salva",
        global_search: "Cerca",
        global_submit: "Invia",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "Carica",
        global_yes: "Sì",
        global_ellipses: "...",
        global_unsavedchanges: "Tutte le modifiche apportate non salvate andranno perse. Uscire comunque dalla pagina?",

        help_about: "Informazioni su SAS Social Network Analysis Server",
        help_about_sna: "Informazioni su Social Network Analysis Server",
        help_header_about: "Informazioni",
        help_header_userguides: "Manuali dell'utente",
        help_header_web: "SAS sul Web",
        help_web_home: "Home page SAS",
        help_web_support: "Supporto Tecnico Clienti SAS",
        help_web_training: "Formazione SAS",
        help_sna: "Guida di SAS Social Network Analysis Server",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Chiudi",
        helpabout_sna_help: "Guida di SAS Social Network Analysis Server",
        helpabout_button_copy: "Copia negli Appunti",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Avviso di terze parti",
        helpabout_sna_version: "Versione 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "Informazioni",
        helpabout_legal: "Avvisi legali",
        helpabout_supported_browsers: "Browser supportati:",
        helpabout_title: "Informazioni su SAS Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Disposizioni",
        index_toolbar_externalapp: "App esterne",
        index_toolbar_nocontext: "Nessun contesto",
        index_toolbar_preferences: "Preferenze",

        kpi_target: "Target",
        kpi_score: "Score",

        networkview_details_default: "Fare clic su un nodo",
        networkview_details_id: "ID:",
        networkview_details_type: " Tipo:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: " Layout:",
        networkview_options_layout_static: "Statico",
        networkview_options_layout_springy: "Elastico",
        networkview_options_layout_springy2: "Elastico2",
        networkview_options_networkLegend: "Legenda:",
        networkview_options_zoom: "Zoom:",
        
        notsupported_browser_not_supported: "Browser non supportato: {0}.",

        node_details_chart_title: "Nodo",

        pagetoolbar_back: "Ritorna alle segnalazioni",
        pagetoolbar_filter: "Fitlra segnalazioni",

        pagination_status: "${start} - ${end} di ${total} risultati",
        pagination_first: "Vai alla prima pagina",
        pagination_last: "Vai all'ultima pagina",
        pagination_next: "Vai alla pagina successiva",
        pagination_page: "Vai alla pagina",
        pagination_previous: "Vai alla pagina precedente",
        pagination_jump: "Salta alla pagina",

        preferences_clear: "Cancella",
        preferences_details: "Dettagli",
        preferences_global_preferences: "Preferenze globali",
        preferences_header_commentmanager: "Mostra Gestore dei commenti",
        preferences_header_defaulttab: "Scheda predefinita:",
        preferences_header_networkview: "Mostra visualizzazione della rete:",
        preferences_header_refer: "Mostra riferimento:",
        preferences_header_relatedalerts: "Mostra segnalazioni correlate:",
        preferences_header_shownodelables: "Mostra etichette nodi:",
        preferences_header_theme: "Tema:",
        preferences_restore: "Ripristina valori predefiniti",
        preferences_restored: "Preferenze ripristinate",
        preferences_saved: "Preferenze salvate",
        preferences_set: "Imposta",
        preferences_tabs_context: "Preferenze del contesto",
        preferences_tabs_tabs: "Schede",
        preferences_theme_claro: "Claro",
        preferences_theme_corporate: "Corporate",
        preferences_title: "Preferenze utente",
        preferencesdatetextbox_from: "Da",
        preferencesdatetextbox_to: "A",

        print_header: "Selezionare gli elementi da includere:",
        print_save: "Stampa",
        print_title: "Stampa",

        title_annotatenode: "Allega un'annotazione al nodo",
        title_details: "Dettagli",
        title_shownodedetails: "Mostra dettagli del nodo",

        alert_details_related_alerts: "Segnalazioni correlate",
        alert_details_related_alerts_error: "Errore: Segnalazioni correlate",
        alert_details_alert_transactions_error: "Errore: Transazioni di segnalazioni",
        alert_details_charts_error: "Errore: Grafici",
        alert_details_grouping_panel_default: "Predefinito",

        networkview_showdetails: "Mostra dettagli",
        networkview_apply: "Applica",
        networkview_id: "ID:",
        networkview_label: "Etichetta",
        networkview_tooltip: "Descrizione comando",
        networkview_annotation: "Annotazione",
        networkview_bordersize: "Dimensione bordo",
        networkview_color: "Colore",
        networkview_bordercolor: "Colore bordo",
        networkview_changedate: "Data modifica",
        networkview_icon: "Icona",
        networkview_tonode: "Nodo A",
        networkview_fromnode: "Nodo Da",
        networkview_thickness: "Spessore",
        networkview_type: "Tipo",
        networkview_startdate: "Data di inizio",
        networkview_enddate: "Data di fine",
        networkview_color: "Colore",
        networkview_cumulative: "Cumulativo",
        networkview_marginal: "Marginale",
        networkview_printview: "Stampa visualizzazione",
        networkview_savenetwork: "Salva diagramma della rete",
        networkview_filters: "Filtri",
        networkview_properties: " Proprietà",
        networkview_load: "Carica",
        networkview_fromstoredprocess: "Da stored process",
        networkview_lastsavedtodatabase: "Ultimo salvato nel database",
        networkview_addlink: "Aggiungi collegamento",
        networkview_addnode: "Aggiungi nodo",
        networkview_editentity: "Modifica entità",
        networkview_deleteentity: "Elimina entità",
        networkview_hidenode: "Nascondi nodo",
        networkview_groupnodes: "Raggruppa nodi",
        networkview_regroupnodes: "Raggruppa di nuovo i nodi",
        networkview_collapseexpandednodes: "Comprimi nodi espansi",
        networkview_showgraphoptions: "Mostra opzioni dei grafici",
        networkview_showmap: "Mostra mappa",
        networkview_hidemap: "Nascondi mappa",
        networkview_showlegend: "Mostra legenda",
        networkview_home: "Home",
        networkview_panleft: "Panoramica a sinistra",
        networkview_panright: "Panoramica a destra",
        networkview_panup: "Panoramica in alto",
        networkview_pandown: "Panoramica in basso",
        networkview_zoomin: "Zoom avanti",
        networkview_zoomout: "Zoom indietro",
        networkview_date: "Data",
        networkview_color: "Colore",
        networkview_bordercolor: "Colore bordo",
        networkview_icon: "Icona",
        networkview_addrow: "Aggiungi riga",
        networkview_deleterow: "Elimina riga",
        networkview_graphentitieswizard: "Procedura guidata Entità grafiche",
        networkview_changedates: "Cambia date",
        networkview_longitude: "Longitudine",
        networkview_latitude: "Latitudine",
        networkview_pleaseenterdate: "Specificare la data",
        networkview_nodeadded: "Nodo aggiunto",
        networkview_linkadded: "Collega aggiunto",
        networkview_nodeupdated: "Nodo aggiornato",
        networkview_linkupdated: "Collegamento aggiornato",
        networkview_shownetworkinformation: "Mostra informazioni sulla rete",
        networkview_noderemoved: "Nodo rimosso",
        networkview_linkremoved: "Collegamento rimosso",
        networkview_networksaved: "Rete salvata",
        networkview_networkretrieved: "Rete recuperata",
        networkview_annotationattachedtonode: "Annotazione allegata al nodo",
        networkview_pleaseprovideauniqueidentifier: "Specificare un identificativo univoco",
        networkview_uncharted_nodes: "I seguenti nodi non hanno valori di latitudine o longitudine e non vengono mostrati nella visualizzazione della mappa.",
        networkview_nodes_not_displayed: "Vi sono nodi non visualizzati.",
        networkview_see_nodes: "Vedere i nodi.",
        networkview_penaltybox_title: "Vedere i nodi",
        networkview_youneedtohaveanodeselected: "Occorre avere un nodo selezionato",
        networkview_selectanentity: "Selezionare un'entità",
        networkview_youneedtohavetwonodesselected: "Occorre avere due nodi selezionati",
        networkview_pleaseselectonlytwonodes: "Selezionare soltanto due nodi",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Esiste già un collegamento fra questi due nodi",
        networkview_positionx: "X posizione",
        networkview_positiony: "Y posizione",
        networkview_nodelabel: "Etichetta nodo",
        networkview_nodecolor: "Colore nodo",
        networkview_nodetype: "Tipo nodo",
        networkview_nodesymbol: "Simbolo nodo",
        networkview_nodetooltip: "Descrizione comando nodo",
        networkview_isNodehidden: "Nodo nascosto",
        networkview_nodedegrees: "Gradi nodo",
        networkview_evolves: "Varia",
        networkview_evolutions: "Cambiamenti",
        networkview_fromnodeid: "ID nodo Da",
        networkview_tonodeid: "ID nodo A",
        networkview_linkwidth: "Larghezza collegamento",
        networkview_linkcolor: "Colore collegamento",
        networkview_linklabel: "Etichetta collegamento",
        networkview_linkstartdate: "Data di inizio collegamento",
        networkview_linkenddate: "Data di fine collegamento",
        networkview_strength: "Potenza",
        networkview_style: "Stile",
        networkview_node: "Nodo",
        networkview_link: "Collegamento",
        networkview_group: "Gruppo",
        networkview_facet: "Filtro",
        networkview_statefulentities: "Entità Stateful",
        networkview_pleaseprovideatonode: "Specificare un nodo A",
        networkview_pleaseprovideafromnode: "Specificare un nodo Da",
        networkview_tonodeandfromnodecannotbethesame: "Il nodo A e il nodo Da non possono essere uguali",
        networkview_pleaseprovideauniqueidentifier: "Specificare un identificativo univoco",
        networkview_saveunsuccessfulpleaseseeadministrator: "Salvataggio in errore; contattare l'amministratore",
        networkview_runlayout: "Esegui layout",
        networkview_treelayout: "Layout struttura",
        networkview_springy: "Elastico (400)",
        networkview_morespringy: "Elastico (4000)",
        networkview_mostspringy: "Elastico (40000)",
        networkview_treelayouterror: "Questo grafico non può usare il layout struttura.",
        networkview_pleaseselectonlyoneentitytoedit: "Selezionare una sola entità da modificare",
        networkview_pleaseselectonlyoneentitytoremove: "Selezionare una sola entità alla volta da rimuovere",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Impossibile eseguire l'eliminazione; occorre creare un grafico diviso in due parti",
        networkview_networkmusthaveatleastonenode: "La rete deve avere almeno un nodo",
        networkview_pleaseprovidealinkstartdate: "La data di inizio collegamento è obbligatoria. Specificarne una.",
        networkview_pleaseprovidealinkenddate: "La data di fine collegamento è obbligatoria. Specificarne una.",
        networkview_linkstartdatecannotbebeforelinkenddate: "La data di fine non può essere antecedente alla data di inizio. Specificare date valide",
        networkview_networkwithcontext: "Rete: {0}",
        networkview_theremustbetwoormorenodesselected: "Devono essere selezionati due o più nodi",
        networkview_groupscannotbenested: "Impossibile nidificare i gruppi",
        
        networkview_nostartdate: 'Nessuna data di inizio',
        networkview_noenddate: 'Nessuna data di fine',
        networkview_networkinfo: 'Info sulla rete',

        session_timeout_warning: "Rilevata inattività per {0} minuti; a breve avrà quindi luogo la disconnessione. Mantenere la connessione?"
	})
)