define(
	({
        advancedsearch_error: "Algo correu mal",
        advancedsearch_maxrows: "Número máximo de linhas:",
        advancedsearch_restore: "Restaurar Predefinições",
        advancedsearch_search: "Obter Alertas",

        alert_severity_min: "Mín: ",
        alert_severity_max: "Máx: ",
        alert_severity_median: "Mediano: ",
        alert_severity_value: "Valor: ",

        alert_list_facet_apply: "Aplicar Filtros",
        alert_list_facet_clear: "Limpar Pesquisa",
        alert_list_facet_save: "Guardar Filtros Actuais",
        alert_list_facet_restore: "Restaurar Filtros Actuais",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nome de Coluna Inválido:", "Sem DataType:"
        ],

        alt_advancedsearch: "Pesquisa Avançada",
        alt_logoff: "Confirmar",
        alt_print: "Imprimir",
        alt_refresh: "Actualizar",
        alt_switchdomain: "Mudar de Domínio",
        alt_externalapps: "Aplicações Externas",

        analyticdomain_menu_none: "Sem Domínios Analíticos",

        attachmentuploader_label_browse: "Procurar",
        attachmentuploader_label_post: "Publicar",

        bizdomain_title: "Série de Alertas",
        bizdomain_label: "Séries de Alertas Disponíveis:",
        bizdomain_open: "Abrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "Tipo",
        commentmanager_filelist_filename: "Nome do Ficheiro",
        commentmanager_filelist_filesize: "Tamanho",
        commentmanager_comment_placeholder: "Introduza um Comentário",
        commentmanager_label: "Gestor de Comentários",
        commentmanager_subject_placeholder: "Assunto",

        comments_title: "Gestor de Comentários",

        commentwindow_added: "Comentário Adicionado",

        disposition_confirm: "{0} alertas foram transferidos ({1})",
        disposition_selectalerts: "Seleccione um ou mais alertas",

        dynamic_dialog_delimiter: ":",

        error_no_details: "O Nó não tinha quaisquer detalhes para carregar.",
        error_sas_error: "O processo armazenado SAS devolveu um código de erro. Consulte os ficheiros de registo para obter mais informações.",
        error_chart_not_recognized: "O tipo de gráfico {0} não é reconhecido. Consulte a documentação para os tipos de gráfico suportados ou contacte o administrador do seu sistema para obter assistência.",
        error_data_processing_error: "Ocorreu um erro durante a tentativa de processar os dados. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência.",
        error_no_data: "Não foram recebidos dados. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência.",
        error_no_rows: "Foram recebidos dados de coluna, mas as tabelas não contém linhas. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência.",
        error_generic_server_error: "Ocorreu um erro durante a tentativa de obter dados do servidor. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência. ",
        error_database_error: "Ocorreu um erro durante a tentativa de obter dados da base de dados. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência. ",
        error_chart_non_numerical_data_error: "O gráfico {0} com o id \"{1}\" contém dados inválidos ou danificados. Consulte o processo armazenado e actualize os procedimentos caso seja necessário ou contacte o administrador do seu sistema para obter assistência. ",
        error_context_preference_error: "Ocorreu um erro durante a tentativa de obter a preferência de contexto {0}. Se a  condição de erro se mantiver, contacte o administrador do seu sistema para obter assistência.",

        facet_filter: "Filtros",

        global_apply: "Aplicar",
        global_browse: "Procurar",
        global_cancel: "Cancelar",
        global_clearall: "Limpar Tudo",
        global_close: "Fechar",
        global_go: "Ir",
        global_help: "Ajuda",
        global_loading: "A carregar...",
        global_logoff: "Terminar Sessão",
        global_next: "Seguinte",
        global_no: "Não",
        global_ok: " OK",
        global_previous: "Anterior",
        global_restore: "Restaurar Predefinições",
        global_salutation: "Olá, {0}",
        global_save: "Guardar",
        global_search: "Procurar",
        global_submit: "Submeter",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "Carregar",
        global_yes: "Sim",
        global_ellipses: "...",
        global_unsavedchanges: "Todas as alterações não guardadas perder-se-ão. Pretende sair da página mesmo assim?",

        help_about: "Acerca do SAS Social Network Analysis Server",
        help_about_sna: "Acerca do Social Network Analysis Server",
        help_header_about: "Acerca de",
        help_header_userguides: "Manuais do Utilizador",
        help_header_web: "SAS na Web",
        help_web_home: "Homepage SAS",
        help_web_support: "Apoio ao Cliente SAS",
        help_web_training: "Formação SAS",
        help_sna: "Ajuda do SAS Social Network Analysis Server",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Fechar",
        helpabout_sna_help: "Ajuda do SAS Social Network Analysis Server",
        helpabout_button_copy: "Copiar para a Área de Transferência",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. Todos os Direitos Reservados. Este software está protegido por leis de direitos de autor e tratados internacionais. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. Todos os Direitos Reservados.",
        helpabout_third_party_notice: "Avisos de Terceiros",
        helpabout_sna_version: "Versão 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "Informação",
        helpabout_legal: "Avisos Legais",
        helpabout_supported_browsers: "Browsers Suportados:",
        helpabout_title: "Acerca do SAS Social Network Analysis Server",
        helpabout_restricted: "DIREITOS RESTRITOS DO GOVERNO DOS E.U.A.",
        helpabout_restricted_content: "O uso, a duplIcação e a divulgação deste software e da documentação relacionada pelo Governo dos E.U.A. estão sujeitos ao Contrato com a SAS Institute e às restrições estipuladas em FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Direitos Restritos (junho de 1987).",

        index_toolbar_disposition: "Transferência",
        index_toolbar_externalapp: "Aplicações Externas",
        index_toolbar_nocontext: "Sem Contexto",
        index_toolbar_preferences: "Preferências",

        kpi_target: "Destino",
        kpi_score: "Classificação",

        networkview_details_default: "Clique num Nó",
        networkview_details_id: "ID:",
        networkview_details_type: " Tipo:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: " Esquema:",
        networkview_options_layout_static: "Estático",
        networkview_options_layout_springy: "Elástico",
        networkview_options_layout_springy2: "Elástico2",
        networkview_options_networkLegend: "Legenda:",
        networkview_options_zoom: "Zoom:",
        
        notsupported_browser_not_supported: "Browser não suportado: {0}.",

        node_details_chart_title: "Nó",

        pagetoolbar_back: "Voltar aos Alertas",
        pagetoolbar_filter: "Filtrar Alertas",

        pagination_status: "${start} - ${end} de ${total} resultados",
        pagination_first: "Ir para a primeira página",
        pagination_last: "Ir para a última página",
        pagination_next: "Ir para a página seguinte",
        pagination_page: "Ir para a página",
        pagination_previous: "Ir para a página anterior",
        pagination_jump: "Saltar para a página",

        preferences_clear: "Limpar",
        preferences_details: "Detalhes",
        preferences_global_preferences: "Preferências Globais",
        preferences_header_commentmanager: "Mostrar Gestor de Comentários",
        preferences_header_defaulttab: "Separador Predefinido:",
        preferences_header_networkview: "Mostrar Vista de Rede:",
        preferences_header_refer: "Mostrar Referência:",
        preferences_header_relatedalerts: "Mostrar Alertas Relacionados:",
        preferences_header_shownodelables: "Mostrar Etiquetas dos Nós:",
        preferences_header_theme: "Tema:",
        preferences_restore: "Restaurar Predefinições",
        preferences_restored: "Preferências Restauradas",
        preferences_saved: "Preferências Guardadas",
        preferences_set: "Definir",
        preferences_tabs_context: "Preferências de Contexto",
        preferences_tabs_tabs: "Separadores",
        preferences_theme_claro: "Claro",
        preferences_theme_corporate: "Corporativo",
        preferences_title: "Preferências de Utilizador",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "Até",

        print_header: "Seleccione os itens que gostaria de incluir:",
        print_save: "Imprimir",
        print_title: "Imprimir",

        title_annotatenode: "Anotar Nó",
        title_details: "Detalhes",
        title_shownodedetails: "Mostrar Detalhes do Nó",

        alert_details_related_alerts: "Alertas Relacionados",
        alert_details_related_alerts_error: "Erro: Alertas Relacionados",
        alert_details_alert_transactions_error: "Erro: Transacções de Alertas",
        alert_details_charts_error: "Erro: Gráficos",
        alert_details_grouping_panel_default: "Predefinição",

        networkview_showdetails: "Mostrar Detalhes",
        networkview_apply: "Aplicar",
        networkview_id: "Id:",
        networkview_label: "Etiqueta",
        networkview_tooltip: "Descrição",
        networkview_annotation: "Anotação",
        networkview_bordersize: "Tamanho do Limite",
        networkview_color: "Cor",
        networkview_bordercolor: "Cor do Limite",
        networkview_changedate: "Mudar Data",
        networkview_icon: "Ícone",
        networkview_tonode: "Até ao Nó",
        networkview_fromnode: "Do Nó",
        networkview_thickness: "Espessura",
        networkview_type: "Tipo",
        networkview_startdate: "Data de Início",
        networkview_enddate: "Data de Fim",
        networkview_color: "Cor",
        networkview_cumulative: "Cumulativo",
        networkview_marginal: "Marginal",
        networkview_printview: "Vista de Impressão",
        networkview_savenetwork: "Guardar Rede",
        networkview_filters: "Filtros",
        networkview_properties: "Propriedades",
        networkview_load: "Carregar",
        networkview_fromstoredprocess: "De Processo Armazenado",
        networkview_lastsavedtodatabase: "Última Vez Guardado na Base de Dados",
        networkview_addlink: "Adicionar Ligação",
        networkview_addnode: "Adicionar Nó",
        networkview_editentity: "Editar 	Entidade",
        networkview_deleteentity: "Eliminar Entidade",
        networkview_hidenode: "Ocultar Nó",
        networkview_groupnodes: "Agrupar Nós",
        networkview_regroupnodes: "Reagrupar Nós",
        networkview_collapseexpandednodes: "Fechar Nós Expandidos",
        networkview_showgraphoptions: "Mostrar Opções de Gráfico",
        networkview_showmap: "Mostrar Mapa",
        networkview_hidemap: "Ocultar Mapa",
        networkview_showlegend: "Mostrar Legenda",
        networkview_home: "Página Inicial",
        networkview_panleft: "Deslocar para a Esquerda",
        networkview_panright: "Deslocar para a Direita",
        networkview_panup: "Deslocar para Cima",
        networkview_pandown: "Deslocar para Baixo",
        networkview_zoomin: "Ampliar",
        networkview_zoomout: "Afastar",
        networkview_date: "Data",
        networkview_color: "Cor",
        networkview_bordercolor: "Cor do Limite",
        networkview_icon: "Ícone",
        networkview_addrow: "Adicionar Linha",
        networkview_deleterow: "Eliminar Linha",
        networkview_graphentitieswizard: "Assistente de Entidades Gráficas",
        networkview_changedates: "Alterar Datas",
        networkview_longitude: "Longitude",
        networkview_latitude: "Latitude",
        networkview_pleaseenterdate: "Introduza Data",
        networkview_nodeadded: "Nó Adicionado",
        networkview_linkadded: "Hiperligação Adicionada",
        networkview_nodeupdated: "Nó Actualizado",
        networkview_linkupdated: "Hiperligação Actualizada",
        networkview_shownetworkinformation: "Mostrar Informação da Rede",
        networkview_noderemoved: "Nó Removido",
        networkview_linkremoved: "Hiperligação Removida",
        networkview_networksaved: "Rede Guardada",
        networkview_networkretrieved: "Rede Obtida",
        networkview_annotationattachedtonode: "Anotação Anexada ao Nó",
        networkview_pleaseprovideauniqueidentifier: "Forneça um Identificador Exclusivo",
        networkview_uncharted_nodes: "Os seguintes nós não têm valores de latitude nem longitude, e não são apresentados na vista de Mapa.",
        networkview_nodes_not_displayed: "Existem nós que não são apresentados.",
        networkview_see_nodes: "Ver Nós.",
        networkview_penaltybox_title: "Ver nós",
        networkview_youneedtohaveanodeselected: "Precisa de Ter um Nó Seleccionado",
        networkview_selectanentity: "Seleccione uma Entidade",
        networkview_youneedtohavetwonodesselected: "Precisa de Ter Dois Nós Seleccionados",
        networkview_pleaseselectonlytwonodes: "Seleccione Apenas Dois Nós",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Já Existe Uma Hiperligação Entre Esses Dois Nós",
        networkview_positionx: "Posição X",
        networkview_positiony: "Posição Y",
        networkview_nodelabel: "Etiqueta do Nó",
        networkview_nodecolor: "Cor do Nó",
        networkview_nodetype: "Tipo de Nó",
        networkview_nodesymbol: "Símbolo do Nó",
        networkview_nodetooltip: "Descrição do Nó",
        networkview_isNodehidden: "O Nó Está Oculto",
        networkview_nodedegrees: "Graus do Nó",
        networkview_evolves: "Evolve",
        networkview_evolutions: "Evoluções",
        networkview_fromnodeid: "Desde o ID de Nó",
        networkview_tonodeid: "Até ao ID de Nó",
        networkview_linkwidth: "Largura da Hiperligação",
        networkview_linkcolor: "Cor da Hiperligação",
        networkview_linklabel: "Etiqueta da Hiperligação",
        networkview_linkstartdate: "Data de Início da Hiperligação",
        networkview_linkenddate: "Data de Fim da Hiperligação",
        networkview_strength: "Força",
        networkview_style: "Estilo",
        networkview_node: "Nó",
        networkview_link: "Hiperligação",
        networkview_group: "Grupo",
        networkview_facet: "Faceta",
        networkview_statefulentities: "Entidade com Monitorização de Estado",
        networkview_pleaseprovideatonode: "Forneça um Nó \"Até\"",
        networkview_pleaseprovideafromnode: "Forneça um Nó \"De\"",
        networkview_tonodeandfromnodecannotbethesame: "O Nó \"Até\" e o Nó \"De\" têm de ser diferentes",
        networkview_pleaseprovideauniqueidentifier: "Forneça um Identificador Exclusivo",
        networkview_saveunsuccessfulpleaseseeadministrator: "Não Foi Possível Guardar, Contacte o Administrador",
        networkview_runlayout: "Esquema de Execução",
        networkview_treelayout: "Esquema de Árvore",
        networkview_springy: "Elástico (400)",
        networkview_morespringy: "Elástico (4000)",
        networkview_mostspringy: "Elástico (40000)",
        networkview_treelayouterror: "Este gráfico não pode utilizar o esquema de árvore.",
        networkview_pleaseselectonlyoneentitytoedit: "Seleccione Apenas Uma Entidade a Editar",
        networkview_pleaseselectonlyoneentitytoremove: "Seleccione Apenas Uma Entidade a Remover de Cada Vez",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Não É Possível Eliminar, a Eliminação Iria Criar um Gráfico Bisseccionado",
        networkview_networkmusthaveatleastonenode: "A rede tem de Ter Pelo Menos 1 Nó",
        networkview_pleaseprovidealinkstartdate: "Data de Início da Hiperligação necessária. Forneça uma Data de Início da Hiperligação.",
        networkview_pleaseprovidealinkenddate: "Data de Fim da Hiperligação necessária. Forneça uma Data de Fim da Hiperligação.",
        networkview_linkstartdatecannotbebeforelinkenddate: "A Data de Fim não pode ocorrer antes da Data de Início. Introduza datas válidas",
        networkview_networkwithcontext: "Rede: {0}",
        networkview_theremustbetwoormorenodesselected: "Dois ou mais nós devem estar selecionados",
        networkview_groupscannotbenested: "Os grupos não podem ser aninhados",
        
        networkview_nostartdate: 'Sem Data de Início',
        networkview_noenddate: 'Sem Data de Fim',
        networkview_networkinfo: 'Informação sobre a Rede',

        session_timeout_warning: "Está inactivo há {0} minutos e a sua sessão será terminada em breve. Pretende manter-se com sessão iniciada?"
	})
)